/* general formatting */

body {
	margin: 0;
	padding: 0;
    font-family: Lato, Arial, sans-serif;
	font-size: 62.5%;
    color: #003143;
    font-weight: 400;
    background: white url(/images/bg.png) scroll no-repeat center top;
}

a {
	text-decoration: none;
	color: #0a4498;
}

a:hover {
	color: #EC1B2C;
}

area:focus {
    outline: none;
}

img {
	border: none;
}

p {
	padding: 0px 0px 15px 0px;
	margin: 0px;
	line-height: 1.4em;
}

strong {
    font-weight: 600;
}

h1, h2, h3, h4, h5 {
	padding: 0px 0px 15px 0px;
	margin: 0px;
    font-weight: 300;
}

h1 {
    font-size: 3.6em;
    color: #0a4498;
}

h2 {
    font-size: 2.5em;
    color: #0a4498;
}

h3 {
    font-size: 1.45em;
    color: #ec5b25;
}

h1 strong, h2 strong, h3 strong {
	font-weight: 700;
}

form {
	margin: 0px;
	padding: 0px;
}

label {
	display: block;
	margin-bottom: 7px;
    padding-top: 2px;
    width: 120px;
    float: left;
    clear: left;
}

label.details {
    padding-top: 0;
    width: 30px;
	margin-bottom: 0;
    font-weight: bold;
}

input[type=text], input[type=password], textarea {
	border-collapse: collapse;
    font-size: 1em;
    font-family: Lato, Arial, sans-serif;
    float: left;
    border: 1px solid #b6d3de;
    padding: 6px 9px;
    background: transparent;
    color: #327FA0;
    font-weight: 400;
    margin: 0;
}

input.left {
    margin-right: 10px;
}

input[type=image] {
    float: left;
}

input[type=file] {
	border-collapse: collapse;
    font-size: 1em;
    font-family: Arial, sans-serif;
	color: #463C33;
    width: 320px;
}

textarea {
    width: 400px;
    height: 140px;
}

select {
    border: 1px solid #b6d3de;
    width: 200px;
    font-size: 1em;
    font-family: Lato, Arial, sans-serif;
    padding: 5px;
    font-weight: 400;
}

select optgroup {
    font-style: normal;
}

span.errorStar {
    color: #fe1531;
    float: left;
}

.byDropDown {
    margin: -38px 10px 0 0;
}

form .radio {
    display: inline-block;
    float: right;
}

form .radio input {
    margin-left: 20px;
}

form .radio label, form .checkbox label {
	float: none;
	clear: none;
	display: inline;
	width: auto;
	margin: 0;
    padding: 0;
}



.callBack {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent url(/images/transbg_white.png) repeat scroll 0 0;
    z-index: 99999;
}

.callBack .modal {
    opacity: 0;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -300px 0 0 -282px;
    width: 494px;
    /*height: 584px;*/
    height: 520px;
    padding: 35px;
    font-size: 1.2em;
    background-color: white;
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.67);
    -moz-box-shadow:    0px 0px 16px 0px rgba(0, 0, 0, 0.67);
    box-shadow:         0px 0px 16px 0px rgba(0, 0, 0, 0.67);
}

.callBack .closeBut {
    position: absolute;
    top: -25px;
    right: -25px;
    cursor: pointer;
}

.callBack h3 {
    border-bottom: 4px solid #0A4498;
    font-size: 2.5em;
    color: #0A4498;
    margin-bottom: 20px;
}

.callBack p.note {
    font-size: 1.5em;
    color: #EC5B25;
    font-weight: 600;
}

.callBack .textBoxRounded {
    margin-top: 0;
    margin-bottom: 15px;
}

.callBack .textBoxRounded input[type=text] {
    width: 200px;
    line-height: 1.2em;
}

.callBack .textBoxRounded input[type=file] {
    width: 462px;
}

.callBack .textBoxRounded textarea {
    width: 462px;
    height: 100px;
    resize: none;
}

.callBack a.bigBut {
    padding-top: 5px;
}

.gotoPaypal {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent url(/images/transbg.png) repeat scroll 0 0;
    z-index: 99999;
    display: none;
}

.gotoPaypal div {
    width: 200px;
    padding: 15px;
    font-size: 20px;
    text-align: center;
    position: relative;
    margin: auto;
    background-color: white;
}


.textBoxRounded {
    display: inline-block;
    border: 1px solid #d1d1d1;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    margin-right: 15px;
    margin-top: 10px;
}

.textBoxRounded.end {
    margin-right: 0;
}

.textBoxRounded input, .textBoxRounded textarea {
    width: 183px;
    margin-right: 0;
    padding: 8px 16px;
    line-height: 1em;
    font-size: 1.25em;
    border: none;
    float: none;
    color: #666666;
}

.valSummary {
    color: #fe1531;
    font-weight: bold;
}

.valSummary ul {
    display: none;
}

span.right {
    display: inline-block;
    float: right;
}

sup {
    vertical-align: text-top;
    font-size: 0.7em;
    line-height: 0.8em;
}

table 
{
    border-collapse:collapse;
}

.white {
	color: #FFFFFF;
}

.fLeft {
    float: left;
}

.fRight {
    float: right;
}

ul, ol {
	margin: 0;
	padding: 5px 0 15px 20px;
}

ul li, ol li { padding-bottom: 5px }

.clearer { clear: both; }
.clearer.line { border-top: 1px solid #e7f0f9; }

.green { color: #68C341; }
.blue { color: #0a4498 !important; }
.red { color: #EC1B2C; }
.orange { color: #ec5b25; }
.black { color: #000000; }

a.bigBut {
    display: block;
    font-size: 2em;
    font-weight: 600;
    height: 55px;
    display: block;
    padding: 20px 0 0 0;
    text-align: center;
    color: #ec5b25;
    background: transparent url(/images/bluearrow_455.png) no-repeat scroll center bottom;
}

a.blockLink {
    display: block;
    height: 38px;
    padding: 11px 0 0 0;
    background: transparent url(/images/bluelink_bg.png) no-repeat scroll center bottom;
    color: white;
    text-align: center;
}

a.blockLink.yellow {
    background-image: url(/images/yellowlink_bg.png);
    color: #001b39;
    font-weight: 600;
}

a.blockLink:hover { color: #ffc81c !important; }
a.blockLink.yellow:hover { color: #EC1B2C !important; }

a.largeLink {
    font-size: 2em;
    font-weight: 600;
    display: inline-block;
    padding: 10px 0;
}

a.medLink {
    font-size: 20px;
    font-weight: 600;
    display: inline-block;
    padding: 10px 0;
}


/* Layout Styles */

.sideBar {
    width: 78px;
    height: 259px;
    position: fixed;
    right: 0;
    top: 300px;
    z-index: 1000;
}

.sideBar img {
    display: block;
}

.pageContainer {
    position: relative;
    margin: 0 auto;
    width: 960px;
}

.topContainer {
    background: transparent url(/images/topnav_bg.png) scroll no-repeat center top;
}

.topContent {
    position: relative;
    z-index: 1500;
    margin: 0 auto;
    width: 960px;
    height: 155px;
}

#logo {
    display: block;
    position: absolute;
    width: 201px;
    height: 54px;
    left: 0;
    top: 80px;
    background: transparent url(/images/logo.png) scroll no-repeat center top;
}

#logo.de-DE { background-image: url(/images/logo_de-DE.png); }
#logo.de-AT { background-image: url(/images/logo_de-DE.png); }
#logo.nl-BE { background-image: url(/images/logo_nl-NL.png); }
#logo.nl-NL { background-image: url(/images/logo_nl-NL.png); }
#logo.fr-BE { background-image: url(/images/logo_fr-BE.png); }

#logo span {
    position: absolute;
    left: -999em;
}

#searchIcon {
    float: right;
    cursor: pointer;
}

#topSearch {
    display: none;
    position: absolute;
    top: 32px;
    right: 0;
    width: 216px;
    height: 43px;
    background-color: #FFC91D;
}

#topSearch input[type=text] {
    float: left;
    border: 1px solid #0B4599;
    width: 114px;
    height: 20px;
    padding: 2px 5px;
    line-height: 1em;
    margin: 8px 0 0 11px;
    background-color: white;
    font-size: 12px;
}

#btnTopSearch {
    display: block;
    float: left;
    padding: 11px 0 0 7px;
    font-size: 15px;
    font-weight: bold;
}

.topNav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 1.2em;
    font-weight: 400;
    float: right;
}

.topNav li {
    background: transparent url(/images/navitem_bg.png) repeat-y scroll right 0;
    float: left;
    height: 23px;
    padding: 7px 15px 0 14px;
    color: #001b39;
}

.topNav li a { color: #001b39; }
.topNav li a:hover { color: #EC1B2C; }

.topNav li.service {
    background: #0b4599 url(/images/servicenav_bg.png) repeat-y scroll right 0;
}

.topNav li.service a {
    color: white;
}

.topNav li.home a {
    display: block;
    background: transparent url(/images/icon_home.png) no-repeat scroll 0 0;
    width: 17px;
    height: 15px;
}

.topNav li.home a span {
    position: absolute;
    left: -999em;
}

.midNav {
    position: absolute;
    right: 0;
    top: 89px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 1.6em;
    font-weight: 400;
}

.midNav li {
    background: transparent url(/images/midnav_under.png) no-repeat scroll center bottom;
    float: left;
    height: 34px;
    margin-left: 22px;
}

.midNav.de-DE li, .midNav.de-AT li {
    margin-left: 34px;
}

.midNav.nl-BE li, .midNav.nl-NL li {
    margin-left: 27px;
}

.midNav li.about {
    background-image: url(/images/midnav_under-about.png);
}

.midNav li.racing {
    background-image: url(/images/midnav_under-racing.png);
}

.midNav li a { color: #0a4498;}
.midNav li a:hover { color: #EC1B2C; }


.shareLinks {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.shareLinks li {
    float: left;
    padding: 0 20px 0 0;
    margin: 0;
}

.shareLinks li.share {
    padding: 2px 7px 0 0;
}

.shareLinks li a {
    display: block;
    width: 16px !important;
    height: 15px;
    background: transparent url(/images/social_icons.png) no-repeat scroll 0 0;
}

.shareLinks li.facebook a { background-position: -21px 0; }
.shareLinks li.other a { background-position: -42px 0; }

.shareLinks li a span {
    position: absolute;
    left: -999em;
}

.countrySelector {
    position: relative;
    float: left;
    margin-top: 7px;
    width: 35px;
    height: 30px;
    cursor: pointer;
}

.countrySelector .curCountry {
    display: block;
    width: 32px;
    margin-left: 2px;
    height: 17px;
    background: transparent url(/images/footer_globes.png) no-repeat scroll 2px 0;
}

.countrySelector .curCountry img {
    float: right;
    margin: 2px 0 0 0;
}

ul.iconList {
    display: none;
    position: absolute;
    top: 0;
    width: 17px;
    list-style-type: none;
    margin: 0;
    padding: 0 4px;
    z-index: 900;
    background-color: #82A0CB;
}

ul.iconList li {
    padding: 0 0 7px 0;
    margin: 0;
}

ul.iconList li a {
    display: block;
    width: 17px;
    height: 17px;
    background: transparent url(/images/footer_globes.png) no-repeat scroll 0 0;
}

ul.iconList li a span {
    position: absolute;
    left: -999em;
}

ul.iconList li.ireland a, .curCountry.ireland, .countrySelector .curCountry.en-IE { background-position: -32px 0; }
ul.iconList li.germany a, .curCountry.germany, .countrySelector .curCountry.de-DE { background-position: -64px 0; }
ul.iconList li.netherlands a, .curCountry.netherlands, .countrySelector .curCountry.nl-NL { background-position: -96px 0; }
ul.iconList li.belgium a, .curCountry.belgium, .countrySelector .curCountry.nl-BE, .countrySelector .curCountry.fr-BE { background-position: -128px 0; }
ul.iconList li.austria a, .curCountry.austria, .countrySelector .curCountry.de-AT { background-position: -160px 0; }
ul.iconList li.row a { background-position: -192px 0; }


/* footer styles */

#footerContainer {
    margin-top: 20px;
    background: #001223 url(/images/footer_bg.png) repeat-x scroll top;
    height: 185px;
}

#footer {
    position: relative;
    margin: 0 auto;
    width: 960px;
    padding: 35px 0 0 0;
    color: #888a8a;
    font-size: 1em;
    line-height: 1.7em;
}

#footer a { color: #888a8a; }
#footer a:hover, #footer a strong { color: #ffc81c; }

#footerLogo {
    margin-right: 20px;
    float: left;
}

#footer div.footerInfo {
    float: left;
    width: 750px;
}

#footer p.copyright { padding-bottom: 7px; }

#footer ul.iconList {
    display: block;
    width: auto;
    list-style-type: none;
    margin: 0;
    padding: 7px 0 0 0;
    background: none;
    position: relative;
}

#footer ul.iconList.social { float: right; }

#footer ul.iconList.worldwide {
    display: block;
    width: 350px;
}

#footer ul.iconList li {
    float: left;
    padding: 0;
}

#footer ul.iconList.social li { margin-left: 30px; }
#footer ul.iconList.social li.twitter { margin-left: 0; }
#footer ul.iconList.worldwide li { margin-right: 15px; }

#footer ul.iconList.social li a {
    display: block;
    width: 18px;
    height: 16px;
    background: transparent url(/images/social_icons_footer.png?v=3) no-repeat scroll 0 0;
}

#footer ul.iconList li.facebook a { background-position: -18px 0; }
#footer ul.iconList li.linkedin a { background-position: -41px 0; }
#footer ul.iconList li.youtube a { background-position: -63px 0; }
#footer ul.iconList li.instagram a { background-position: -85px 0; }

#footer p.address { padding-top: 65px; }

#footer .logoUKAS {
    float: right;
    margin-top: 46px;
}